Bug 13520 - Fix portability issues on freebsd
Fix portability issues on freebsd
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.9.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-11 03:16 UTC by Amitay Isaacs
Modified: 2018-07-31 16:38 UTC (History)
2 users (show)

See Also:


Attachments
Patches for 4.9.x (92.79 KB, patch)
2018-07-28 15:27 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2018-07-11 03:16:21 UTC
Make sure that all the tests pass on freebsd.  This is the first step in making sure ctdb works correctly on freebsd.
Comment 1 Amitay Isaacs 2018-07-28 15:27:55 UTC
Created attachment 14357 [details]
Patches for 4.9.x
Comment 2 Martin Schwenke 2018-07-29 10:00:03 UTC
Hi Karolin,

This is ready for 4.9.

Thanks...
Comment 3 Karolin Seeger 2018-07-31 10:29:14 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-9-test.
Comment 4 Karolin Seeger 2018-07-31 16:38:28 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-9-test.
Closing out bug report.

Thanks!